SoftNAS Cloud CVE-2018-14417 OS Command Injection Vulnerability

Bugtraq ID: 104914
Class: Input Validation Error
CVE: CVE-2018-14417
Remote: Yes
Local: No
Published: Jul 26 2018 12:00AM
Updated: Jul 26 2018 12:00AM
Credit: Fernando Díaz and Fernando Catoira.
Vulnerable: SoftNAS Cloud 4.0.2
SoftNAS Cloud 4.0.1
SoftNAS Cloud 3.7.3
SoftNAS Cloud 3.7.2
SoftNAS Cloud 3.7.1
SoftNAS Cloud 4.0
SoftNAS Cloud 3.7
Not Vulnerable: SoftNAS Cloud 4.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus